<?php 

// Include main file
include_once('libs/main.php');
$pagesObj = new pages();
$testimonialObj =  new  testimonial();
$gallerysObj =  new  gallerys();
$pagesDetail = $pagesObj->fromId('1');

$pagesDetailModern = $pagesObj->fromId('12'); 
$pagesDetailProductivity = $pagesObj->fromId('13');
$pagesDetailEverybody = $pagesObj->fromId('14');

$productSubPagesDetails = $pagesObj->getAllRecords('*'," page_parent = 2 AND page_status='1'"," ORDER BY page_order ");
$testimonialDetails = $testimonialObj->getAllRecords('*',"testimonial_status='1'");


$searchStrGal = " 	on_gallery = '1' AND gallery_status = '1'";
$gallerysDetailsGal = $gallerysObj->getAllRecords('*',$searchStrGal," ORDER BY gallery_order ");

$meta_title 		= ($pagesDetail->page_meta_title!='') ? $pagesDetail->page_meta_title : DEFAULT_META_TITLE;
$meta_ketwords 		= ($pagesDetail->page_meta_keywords) ? $pagesDetail->page_meta_keywords : DEFAULT_META_KEYWORD;
$meta_descriptions 	= ($pagesDetail->page_meta_desc) ? $pagesDetail->page_meta_desc : DEFAULT_META_DESCRIPTION;		

// Include Template 
include_once('libs/routs.php')

?>